appwrite/server-ce Security Advisories for 0.8.x-dev (1)